WITNESSING                                          Study No.8.

Every person is a witness to something.  Usually their lives will
demonstrate what or who is most important to them.  As Christians we
are called to be witnesses.  Witnessing is not so much an activity
we do but something that we are.  We are to be witnesses to Jesus
and His transforming power in our lives. (Acts 1:8) The early Church
had an understanding of soulwinning and a freedom in "gossiping the
gospel" which the Church today needs to rediscover in this period of
restoration of truth.  For too long Christians have expected their
pastor or denomination to preach the gospel and so have not seen the
need to be actively involved themselves.  The gospel is truly good
news and good news is meant to be shared.  In sharing it with others
we grow in our understanding and appreciation of all He has done
for us.

THE VISION

In this study we are more concerned with the 'why' than the 'how'
of witnessing.  Both are important but the mechanics or the 'how to'
can be learnt while the dynamics or that which motivates us to do it
must be born by revelation.  Vision is not just a good idea but an
understanding of God's desire which grips our heart and fills our
horizon.  "Without a progressive vision the people of God dwell
carelessly" (Proverbs 29:18).  God is not looking for better methods
of evangelism but for better men; ones willing to take on His
continuing burden for people who are without Christ and without
hope.  This vision involves: 

1. An understanding of the sovereignty of God

Acknowledging the sovereignty of God means that we recognize that
God is in control of everything, including our own destiny; that God
has chosen certain people for salvation: that is His sovereign
right.  Some would question God's right to do this but as Paul
writes "But who are you, a man, to answer back to God?" Romans 9:20
(RSV).  As a potter has complete control over the clay so God has
complete control over us.  Read Isaiah 43:13; Jeremiah 18:6;
Daniel 2:21; John 6:44; Romans 8:29,30; 9:11; Ephesians 1:11; 2:10.

It is only the sovereignty of God which provides us with confidence
that we will see results in our witnessing.  Because of man's
natural rebellion against God and Satan's many efforts to keep him
that way any attempt to turn people to God in our own strength will
surely fail.  But with an all-powerful God who is not willing that
any should perish working to ensure that His word does not return
void then fruit is assured.  Read Ephesians 2:1-3; 2 Corinthians
4:4; 1 Corinthians 15:57,58; 2 Peter 3:9; Isaiah 55:11; John
15:7,8,16. 

2.  An understanding of the responsibility of man

While we must recognize that God is the One who saves a person we
must also remember that God has chosen to use man as His instrument. 
We should not say, "If God is going to save them why should I bother
witnessing - He will do it anyway." The fact that a person is going
to be saved says nothing about how this will happen.  We are to act
as vital links in the chain of God's purpose for the salvation of
those He has chosen.  Hearing the gospel through Christians is how
God has chosen to inform mankind of His offer of forgiveness and
eternal life: this is man's responsibility.  Read John 20:21; Romans
10:14,15.

God did not commission the angels to preach the gospel; He desires
His people to do that.  "We are Christ's ambassadors.  God is using
us to speak to you: we beg you, as though Christ Himself were here
pleading with you, receive the love He offers you - be reconciled to
God." 2 Corinthians 5:20 (LB).  When people saw Jesus in the flesh
they saw the glory of the Father.   So too, in us, people must be 
able to see the reality of God.   We may be the only "Jesus" some 
ever see; our lives the only "Bible" they ever read.  Tracts, radio
broadcasts, mass rallies; all these are good in their place but
nothing can replace person to person contact. Read
John l:14, 14:9; Matthew 10:40; 2 Corinthians 3:2,3; Ezekiel 3:17,18.

We must not play the sovereignty of God and man's responsibility off
against each other.  We must avoid the extremes of believing one and
excluding the other; both are equally important and scriptural and
must be held together in balance. 

3.  An understanding of the results of sin

Before sharing the Good News we must have an understanding of the
'bad news'! Nobody will go to hell because they are not elect, but
because they "neglect the great salvation", and will not repent and
believe.  Read Hebrews 2:3; Luke 13:3; John 3:18.

Hell is not just death but punishment forever; it is eternal
separation from God.  Hell is a place where men are conscious and
remember and they long to warn their loved ones.  Read Revelation
14:9-11; 2 Thessalonians 1:9; Matthew 8:12, 13:42; Luke 16:20-31.

Every man who is not born into God's kingdom has the mark of death
upon him.  We do not have to oppose or contradict the great
commission to doom men to hell.  All we have to do is to neglect to
carry it out.  If we really believe that the vast majority of the
world are on a one way street to hell surely this should motivate us
with the urgency of the task.  Jude 23 speaks of snatching sinners
out of the flames.  Read Proverbs 24:11,12. 

4.  An understanding of the value of each soul

We are not just more valuable than many sparrows to God, but there 
is great rejoicing in heaven over one sinner that repents.  To Judas 
a man's life was worth thirty pieces of silver.  Satan was willing 
to pay the whole world for one man.  But God set the highest value 
on man and was prepared to pay the greatest price to redeem man: 
the life of His Son.  Read Matthew 10:29-31; Luke 15:7; 2 Peter 3:9;
Matthew 4:8,9; John 3:16. 

5.  Seeing the greatness of the need

The harvest is not in four months - it is ripe now but the labourers
are few.  As God challenged Isaiah, so He challenges us: "Whom shall
I send, and who will go for us?" Every person is either a mission
field or a missionary; part of the problem or part of the answer. 
Let us only pray for more labourers to be sent out if we are willing
to be the first one to go.  "Here am I, send me." Isaiah 6:8.  Read
John 4:35-38, Matthew 9:37; Matthew 12:30.

OUR MOTIVATION: LOVE

"God so loved that He gave" ... Our love is a natural response to
God's love and is the only worthy motivation for doing anything in
His name.  We are not to lecture sinners but to love them as we
share with them our most valuable possession.  Let us not forget
that we were once as they are now.  Our compassion (not compulsion)
will come as we see the crowds.  We can show by our love and
practical concern that we are interested in people for themselves
not just as another "convert".  Let us present Christ in a way that
is glorifying to God and respectful to men.  This kind of love does
not overlook sin but speaks the truth and is an example.  Read 2
Corinthians 12:15; Deuteronomy 15:15; Ephesians 4:15; 1 Timothy
4:12.

SCRIPTURAL COMMISSION

1.   For every Christian.  When Jesus spoke to His disciples and
commanded them to "go into all the world and preach the Good News to
everyone, everywhere." (Mark 16:15 LB)   This was obviously an
impossible task for eleven men.  Every Christian is included in that
commandment which is still in force today.  There is no place for
sitting back and 'waiting for the call' to do something which is a
direct commandment of the Lord.  Read Matthew 28:18-20. 

2. Bearing fruit.  When God made man He told him to be fruitful,
multiply and replenish the earth.  God desires us to be fruitful
also, both in the fruit of the Spirit and in 'bringing forth after
our own kind', in other words, that as Christians we should
reproduce ourselves.  Read Genesis 1:28; John 15:16; Galatians
5:22,23; Luke 6:43.

3.   Jesus' return.  This commission will remain in force until
Jesus' second coming.  "And this gospel of the kingdom shall be
preached in all the world for a witness unto all nations; and then
shall the end come".  Matthew 24:14.  This desire for the return of
Jesus was part of the urgency motivating the early Church.  Is it
for us also? Read Mark 13:10; 2 Timothy 4:1,8.

This then is the challenge.  With Jesus and the early Church as our
pattern each one of us needs to be involved so that we can see the
world reached in our generation.  We have the same message, the same
power and authority.  We can do the same works and expect the same
exciting results.  Read Matthew 28:20; Luke 10:19; John 14:12; Mark
16:17-20; John 15:16.

THE END
